=== debian/changelog ===
httpx-toolkit (1.1.5-0kali2) kali-dev; urgency=medium

  * Add missing build-dep ca-certificates

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 08 Feb 2022 15:34:44 +0100

httpx-toolkit (1.1.5-0kali1) kali-dev; urgency=medium

  * Initial release (see 7386)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 08 Feb 2022 14:26:32 +0100
