=== debian/control ===
Source: httpx-toolkit
Section: golang
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               ca-certificates,
               dh-golang,
               golang-any,
               golang-github-corpix-uarand-dev,
               golang-github-julienschmidt-httprouter-dev,
               golang-github-logrusorgru-aurora-dev,
               golang-github-microcosm-cc-bluemonday-dev,
               golang-github-pkg-errors-dev,
               golang-github-remeh-sizedwaitgroup-dev,
               golang-github-rs-xid-dev,
               golang-golang-x-net-dev
Standards-Version: 4.6.0
Vcs-Browser: https://gitlab.com/kalilinux/packages/httpx-toolkit
Vcs-Git: https://gitlab.com/kalilinux/packages/httpx-toolkit.git
Homepage: https://github.com/projectdiscovery/httpx
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/projectdiscovery/httpx

Package: httpx-toolkit
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: fast and multi-purpose HTTP toolkit
 This package contains the httpX toolkit developed by ProjectDiscovery. It's a
 fast and multi-purpose HTTP toolkit allow to run multiple probers using
 retryablehttp library, it is designed to maintain the result reliability with
 increased threads.
 .
 Features
  * Simple and modular code base making it easy to contribute.
  * Fast And fully configurable flags to probe multiple elements.
  * Supports multiple HTTP based probings.
  * Smart auto fallback from https to http as default.
  * Supports hosts, URLs and CIDR as input.
  * Handles edge cases doing retries, backoffs etc for handling WAFs.
 .
 This tool is packaged as 'httpx-toolkit' to avoid confusion and conflicts
 with the package python3-httpx that provides a script /usr/bin/httpx.
