=== debian/rules ===
#!/usr/bin/make -f

export GOCACHE=$(CURDIR)/vendor
export GOPATH=$(CURDIR)/vendor

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_build:
	make

override_dh_auto_install:
	dh_auto_install -- --no-source
	cp httpx debian/httpx-toolkit/usr/bin/httpx-toolkit

override_dh_auto_test:
