=== debian/tests/control ===
Test-Command: httpx-toolkit -h
Restrictions: superficial, allow-stderr
